.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2af1097d-5a6d-e1a5-849f-5a3813a8e4e8 {
text-align: right !important;
}
.lfr-layout-structure-item-31b0acda-cf2a-8480-7dfc-a960af966274 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
